const BaseParameters = require('./BaseParameters');

class StartParameters extends BaseParameters {
    constructor(servicename, servername, servicearguments) {
        super(servicename, servername);
        this.servicearguments = servicearguments;
    }
}

module.exports = StartParameters;
